MAMP PHP versie in OSX Terminal gebruiken

Aangezien ik heel wat Symfony projecten heb lopen, gebruik ik bijna dagelijks de terminal om een aantal taken via PHP commando uit te voeren. Mac OS X komt reeds geleverd met PHP 5.3, maar ik gebruik MAMP om alle nodige tools in 1 pakket te hebben (Apache, MySQL, PhpMyAdmin ...

View comments.

more ...